OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.PointSprite

Contents

- Tokens

Description

All tokens from the ARB_point_sprite extension, see http://www.opengl.org/registry/specs/ARB/point_sprite.txt.

Synopsis

- gl_POINT_SPRITE :: GLenum
- gl_COORD_REPLACE :: GLenum

# Tokens

gl_POINT_SPRITE :: GLenum

gl_COORD_REPLACE :: GLenum